Forums > MaxMSP

making plugins with max msp

May 7, 2006 | 3:32 pm

Hi I’m having some problems with saving my programs as pluggo’s
For some weird reason when I want to build the collective and save my programs as a pluggo it gives the error that is unable to add the objects and externals to the collective. friends of mine got there programs up and running in their host sequencers But I can’t seem to get my programmes turned into pluggo’s. I also did the fisrt tutorial and tried to save that little delayline programme as a pluggo and it gave the same kind of errors . Can somebody please tell me what to do, I’m using max msp 4.5.5 on a pc

cheers,

Randall


May 8, 2006 | 9:45 am

Randall wrote:
> Can somebody please tell me what to do, I’m using max msp 4.5.5 on a
> pc

I don’t know why you experience this problem, but I do know there had
been recent changes to the places where externals for pluggos are saved
for circumventing some problems which happen on computers which have
Pluggo and Max installed. As its free updates, I recommend to install
the most recent versions of Max (4.5.7) and Pluggo (3.5.2).

If its still not working, come back and ask again…

If its working, come back and let us know…

come back anyway ;-)

Stefan

[][] [][][] [][] [][][]
[][][][][][][][][][][][][][][]

Stefan Tiedje
Klanggestalter
Electronic Composition
&
Improvisation

/~~~~~
\ /|() ()|
))))) )| | |( \
/// _/)/ )))))
___/ ///

————————-x—-
–_____———–|———–
–(_|_ —-|—–|—–()—-
– _|_)—-|—–()———–
———-()————x—–

14, Av. Pr. Franklin Roosevelt,
94320 Thiais, France
Phone at CCMIX +33-1-57 42 91 09


May 8, 2006 | 3:24 pm

While Stefan is on the right track, the version numbers are incorrect.
You will need MaxMSP 4.5.7 and Pluggo 3.5.4. If the problem persists,
please send us an email at support@cycling74.com.

Cheers,
Andrew B.


May 9, 2006 | 3:05 pm

the thing is I can’t update cause I’m currently using the try before buy H20 version of max since my demo time ran out. I’m definitely going to buy max however I’m saving up for this and a mac g4 latop to go with as well, in the mean time I’m forced to use the h2o version cause at my school the trial versions keep running out ( yes my school —> HKU(holland) actually still uses demo’s of max )

However all this shouldn’t be a problem since a couple of classmates haven’t had this problem and they’re running the same version of max that I’m using. So the 4.5.7-thing shouldn’t be an issue. i have got the pluggo runtime 3.5.4 installed though. My teacher doesn’t have a clue what the problem can be since he uses macs and does not dare touch a pc. I’m kind bummed out cause I would like to keep up with the classes on building plugs with max but I don’t know what to do.
If you have any tips please let me know so I can go on and stay at the same pace my class is on at the moment.

thanxx in advance

Randall


May 9, 2006 | 3:27 pm

A student license of MaxMSP will cost you $59US.

Once you have a legitimate copy of MaxMSP we shall be happy to provide you with all of the support you might need.

Cheers

Andrew


May 9, 2006 | 6:13 pm

lol @ admitting to piracy


Viewing 6 posts - 1 through 6 (of 6 total)